@charset "utf-8";
/* CSS Document */

body
{
	background-color: #EDFCF7;
	margin: 0;
	text-align: center;
	font-family:Arial;
	font-size: 12px;
	margin-top: 0px;
	color: #282828;
}

h1
{
	color: #282828;
	margin-top: 10px;
}

h2
{
	color: #004121;
}

a, a:visited
{
	text-decoration: none;
	color: #0F72DA;
}

a:hover
{
	text-decoration: underline;
}

a span:hover, a div:hover
{
	cursor: pointer;
}


.clearBoth
{
	clear: both;
	display: block;
}

li
{
	text-align: left;
}


#main
{
	width: 960px;
	text-align:left;
	margin-left: auto;
    margin-right: auto;
	position: relative;
}

/*Header */
#bandeDegrade
{
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 109px;
	top: 0px;
	background: #edfcf7; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZmNmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYWU4YmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #edfcf7 0%, #bae8bc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#edfcf7), color-stop(100%,#bae8bc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #edfcf7 0%,#bae8bc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #edfcf7 0%,#bae8bc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #edfcf7 0%,#bae8bc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #edfcf7 0%,#bae8bc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edfcf7', endColorstr='#bae8bc',GradientType=0 ); /* IE6-8 */


}

#bandeUnie
{
	background-color: #004121;
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 38px;
	top: 109px;
}

#header
{
	width: 960px;
	height: 147px;
	position: relative;
}

#logo
{
	display: block;
	position: absolute;
	width: 235px;
	height: 109px;
	top: 0px;
	left: 0px;
	background: url('https://www.visoflora.com/templates/visoflora/images/logo.gif');
}

#banner
{
	width: 728px;
	height: 90px;
	position: absolute;
	top: 10px;
	left: 232px;
}
/*Menu général*/
#mainLink
{
	position: absolute;
	top: 115px;
	left: 0px;
	width: 960px;
	height: 33px;
	color: white;
}

#listMainMenu
{
	list-style:none;
	margin: 0;
	padding: 0;
	position: relative;
}

.ongletMenu
{
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	display: block;
	height: 32px;
	line-height: 32px;
	background: #55a51c;
	margin-right: 10px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	-moz-border-top-left-radius: 8px;
	-moz-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	behavior: url('https://www.visoflora.com/templates/visoflora/PIE.htc');
	color: white;
	
}

.ongletMenu:visited
{
	color: white;
}

.ongletMenu:hover
{
	background: #EDFCF7;
	color: #55a51c;
	
}

.mainOngletUser
{
	float: right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	display: block;
	height: 32px;
	background: #a0630b;
	margin-left: 10px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	-moz-border-top-left-radius: 8px;
	-moz-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	behavior: url('https://www.visoflora.com/templates/visoflora/PIE.htc');
}

.mainOngletUser > a
{
	padding-right: 10px;
	padding-left: 10px;
	line-height: 32px;
}

.mainOngletUser:visited a, .mainOngletUser a
{
	color: white;
}

.mainOngletUser:visited a, .mainOngletUser a
{
	color: white;
}

.mainOngletUser ul
{
	display: none;
	list-style:none;
	margin: 0;
	padding: 0;
	font-size: 12px;
	background: white;
	padding: 5px;
	border: 1px solid #BAE8BC;
	border-top: none;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-bottom-left-radius: 8px;
	-moz-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	behavior: url('https://www.visoflora.com/templates/visoflora/PIE.htc');
}

.mainOngletUser li a, .mainOngletUser li
{
	color: black;
	text-decoration: none;
}

.mainOngletUser:hover ul
{
	display: block; 
}

.mainOngletUser:hover
{
	cursor: pointer;
}

.mainOngletUser:hover, .mainOngletUser:hover > a
{
	background: #EDFCF7;
	color: #a0630b;
}


.mainOngletUser img
{
	position: relative;
	top: 3px;
	margin-right: 5px;
}

/*Fin Menu général*/

/*Fin Header */
/*Conteneur footer et content */
#fluxContent
{
	position: absolute;
	top: 147px;
}
/*Footer */
#footer
{
	width: 960px;
	height: 60px;
	margin-bottom: 50px;
	padding: 5px;
}

#footerLinks
{
	margin-left: 50px;
	font-size: 12px;
	color: #9b9b9b;
}

#footerLinks a, #footerLinks a:visited, #footerLinks span
{
	color: #9b9b9b;
	text-decoration: none;
	margin-left: 10px;
	margin-right: 10px;
	font-weight:bold;
}

#footerLinks a:hover
{
	color: #9b9b9b;
	text-decoration: underline;
	font-weight:bold;
}
/*Fin footer */

/*Contenu */
#mainContent
{
	width: 960px;
	background-color: white;
	border-left: 1px solid #BAE8BC;
	border-right: 1px solid #BAE8BC;
	border-bottom: 1px solid #BAE8BC;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	behavior: url('https://www.visoflora.com/templates/visoflora/PIE.htc');
	padding-bottom: 15px;
}

#content
{
	float: left;
	width:660px;
}

#inContent
{
	margin: 10px;
}

.boutonsForum
{
	padding: 5px;
	background: #EDFCF7;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	-moz-border-bottom-left-radius: 8px;
	-moz-border-bottom-right-radius: 8px;
	-moz-border-top-left-radius: 8px;
	-moz-border-top-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	behavior: url('https://www.visoflora.com/templates/visoflora/PIE.htc');
	border: 1px solid #BAE8BC;
	margin-top: 5px;
}

.boutonsForum ul
{
	list-style:none;
	margin: 0;
	padding: 0;
}

.boutonsForum li
{
	list-style:none;
	float: left;
	margin-left: 5px;
	margin-right: 5px;;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 26px;
	background: #F3F9FC;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	behavior: url('https://www.visoflora.com/templates/visoflora/PIE.htc');
	border: 1px solid #AAAEB0;
}

.boutonsForum li a
{
	font-weight: bold;
}

.listeForums
{
	background: #EDFCF7;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	-moz-border-bottom-left-radius: 8px;
	-moz-border-bottom-right-radius: 8px;
	-moz-border-top-left-radius: 8px;
	-moz-border-top-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	behavior: url('https://www.visoflora.com/templates/visoflora/PIE.htc');
	border: 1px solid #BAE8BC;
	margin-top: 10px;
	padding-bottom: 8px;
}

.listeForums h2, #divValidationPhoto h2, #moderationForm h2, #divAjouterVoyage h2, #divMessage h2
{
	margin: 5px;
	padding: 0px;
	font-size:15px;
	color: #004121;
	padding-left: 5px;
}


.enteteForum
{
	height: 20px;
	color: #004121;
	background: #BAE8BC;
	margin: 5px 0 0 0;
}

.enteteForums, .enteteSujets, .enteteDernierMessage
{
	float: left;
	line-height: 20px;
	font-weight: bold;
}

.enteteForums, .titreSousForum
{
	width: 393px;
	margin-left: 5px;
}

.enteteSujets, .nbSujetsSousforum
{
	width: 80px;
	text-align: center;
}

.enteteDernierMessage, .dernierMessageSousForum
{
	width: 160px;
	text-align:center
}

.cadreSousForum
{
	background: white;
	border-bottom: 1px solid #BAE8BC;
}
.cadreSousForum3
{
	background: white;
	
	width: 50%;
	float: left;
}

.cadreSousForum2
{
	background: white;
	border-bottom: 1px solid #BAE8BC;
	padding: 5px;
}

.titreSousForum, .nbSujetsSousforum, .dernierMessageSousForum
{
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}

.titreSousForum a
{
	font-weight: bold;
	font-size: 13px;
	line-height: 24px;
}

.titreSousForum img
{
	float: left;
	margin-right: 5px;
}

.nouveauSujetForum
{
	display: block;
	float: left;
	margin-top: 10px;
	width: 96px;
	height: 25px;
	background:url(images/forum/fr/button_topic_new.gif);
}

.nouveauSujetForum:hover
{
	background-position: 0 -25px;
}

.nouveauSujetForum2
{
	display: block;
	float: right;
	margin: 5px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 16px;
	background: #F3F9FC;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	behavior: url('https://www.visoflora.com/templates/visoflora/PIE.htc');
	border: 1px solid #AAAEB0;
}

#bottomPaginationPhoto
{
	text-align: center;
}
.formInput strong
{
	font-size: 14px;
}

.formInput
{
	margin-bottom: 5px;
}

span.spanHelp
{
	font-weight: bold;
	color: #E78F08;
	font-size: 12px;
}

.boutonValideForm, #diaporama
{
	color: white;
	font-weight: bold;
	font-size: 14px;
	border: 1px solid #55A51C;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	behavior: url('https://www.visoflora.com/templates/visoflora/PIE.htc');
	background: #55A51C;
	padding: 5px;
	margin: 10px;
}

.boutonValideSearch
{
	color: white;
	font-weight: bold;
	font-size: 14px;
	border: 1px solid #55A51C;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	behavior: url('https://www.visoflora.com/templates/visoflora/PIE.htc');
	background: #55A51C;
	padding: 5px;
}
.boutonValideForm:hover, #diaporama:hover, .boutonValideSearch:hover
{
	position: relative;
	top: 1px;
	left: 1px;
	cursor:pointer;
}

#erreurValidation p
{
	color: red;
}
.inputText
{
	width: 280px;
}

.cadreInfoAuteurPost
{
	float: right;
	width: 165px;
	text-align: center;
	margin-right: 8px;
}
.cadrePostDiscussion
{
	float: left;
	width: 457px;
	background: white;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	behavior: url('https://www.visoflora.com/templates/visoflora/PIE.htc');
}
.cadrePost
{
	margin-top: 8px;
	border-bottom: 1px solid #BAE8BC;
}

.postDate {
    color: #666666;
    margin: 10px;
}
.postText {
    margin: 10px;
}

.postSig {
    margin: 10px;
	border-top: 1px solid #EDFCF7;
}


.boutonsMessagerie li, .boutonsMessagerie
{
	list-style: none;
	padding: 0;
	margin: 0;
}
.boutonsMessagerie
{
	clear: both;
}


.boutonsMessagerie a
{
	background: none repeat scroll 0 0 #F3F9FC;
    border: 1px solid #AAAEB0;
    border-radius: 5px 5px 5px 5px;
    display: block;
    line-height: 16px;
    margin: 5px;
    padding-left: 10px;
    padding-right: 10px;
	float: left;
}

#divValidationPhoto
{
	display: none;
}

#overlayBody
{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10100;
	width: 100%;
	height: 500px;
	margin: 0;
	text-align: center;
	background-color: #000;
	-moz-opacity:0.9;
	opacity: 0.9;
	filter:alpha(opacity=90);	
}

#overlayBody2
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	margin: 0;
	text-align: center;	
	z-index: 10101;
}

#divValidationPhoto, #moderationForm, #divAjouterVoyage
{
	display: none;
	z-index: 10110;
	background: #EDFCF7;
	text-align:left;
	margin: 10px auto 0 auto;
	width: 700px;
	border: 1px solid #55A51C;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	behavior: url('https://www.visoflora.com/templates/visoflora/PIE.htc');
}

#envoiPhotoOverlay
{
	display: none;
	z-index: 10110;
	background: #EDFCF7;
	text-align:left;
	margin: 10px auto 0 auto;
	width: 400px;
	border: 1px solid #55A51C;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	behavior: url('https://www.visoflora.com/templates/visoflora/PIE.htc');
}

#divMessage
{
	z-index: 10110;
	background: #EDFCF7;
	text-align:left;
	margin: 10px auto 0 auto;
	width: 400px;
	border: 1px solid #55A51C;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	behavior: url('https://www.visoflora.com/templates/visoflora/PIE.htc');
}


.textForm
{
	padding: 10px;
	background: white;
	margin-bottom: 10px;
}

#divValidationPhoto h2 a, #moderationForm h2 a, #divAjouterVoyage h2 a, #divMessage h2 a
{
	float: right;
	margin-right: 10px;
}

#thumbnails img:hover
{
	cursor: pointer;
}

.imgLoading {
	display: none;
}

.aPhotoListUser
{
	float: left;
	margin-right: 10px;
}

.aPhotoListUser img
{
	-moz-box-shadow: 0 0 3px #BAE8BC; 
	-webkit-box-shadow: 0 0 3px #BAE8BC; 
	box-shadow: 0 0 3px #BAE8BC; 
}

.photoUser
{
	-moz-box-shadow: 0 0 5px #BAE8BC; 
	-webkit-box-shadow: 0 0 5px #BAE8BC; 
	box-shadow: 0 0 5px #BAE8BC; 
	float: left;
	margin-right: 5px;
}
.voyageInfosRecit
{
	 color: #999999;
}
.lienCommentaires
{
	float: right;
	font-weight: bold;
}

#thumbnails
{
	float: left;
	margin: 3px;
}

.messageTitleNonLuMessagerie
{
	font-weight: bold;
}

.voyageNbCommentairesRecit
{
	float: right;
}

.div_img_wiki_ext {
    background-color: white;
    clear: right;
    float: right;
    margin: 0;
    padding: 0 0 5px 10px;
    width: 262px;
}

.div_img_wiki_int {
    background-color: #F1F7FA;
    border: 1px solid #CDCECE;
    overflow: hidden;
    padding: 4px !important;
}

.div_img_wiki_int img {
    border: 1px solid #CDCECE;
}

#divCadreAlbum
{
	margin: 10px;
	font-weight:bold;
}

#cadreInfosPhoto
{
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	-moz-border-bottom-left-radius: 8px;
	-moz-border-bottom-right-radius: 8px;
	-moz-border-top-left-radius: 8px;
	-moz-border-top-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	behavior: url('https://www.visoflora.com/templates/visoflora/PIE.htc');
	border: 1px solid #BAE8BC;
	margin-bottom: 10px;
}

#divCadrePhotosSortie
{
	float: left;
	width: 50%;
}

#cadreInfosPhotoDroite
{
	float: left;
	width: 50%;
}

#blockRecommande2
{
	margin: 10px;
	font-weight:bold;
}

#blockRecommande2 img
{
	margin: 5px 10px 0 0;
}
#blockRecommande2 img:hover
{
	cursor: pointer;
}

.divCadreHautPhotos
{
	font-weight: bold;
	margin: 5px;
}

/*Fin contenu */

/*Module droite*/
#rightModules
{
	float: right;
	width: 300px;
}

.moduleStandard
{
	margin-top: 10px;
	border-top: 1px solid #BAE8BC;
	border-bottom: 1px solid #BAE8BC;
	border-left: 1px solid #BAE8BC;
	border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	behavior: url('https://www.visoflora.com/templates/visoflora/PIE.htc');
}

.titreModule
{
	color: #009933;
	font-size: 16px;
	background-color: #EDFCF7;
	font-weight: bold;
	padding: 5px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-left-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	behavior: url('https://www.visoflora.com/templates/visoflora/PIE.htc');
}

.moduleStandard > form, .inModuleStandard
{
	margin: 10px;
}

/*Liste photos*/
.photoPT
{
	margin: 10px;
	cursor:pointer;
	opacity: 1;
}

/*Fin module droite*/


/*Fin conteneur footer et content */

#fb-root
{
	display: none;
}


#bottomPaginationPhoto
{
	text-align: center;
}

.photoMini
{
	float: left;
	text-align:center;
	width: 150px;
	margin-right: 7px;
	margin-top: 5px;
}
#photoPrecedente
{
	float: left;
	margin-bottom: 5px;
}
#photoSuivante
{
	float: right;
	margin-bottom: 5px;
}
.photoMini img, #photoPrecedente img, #photoSuivante img, .itemAlbum2 img, .itemAlbum img
{
	-moz-box-shadow: 0 0 3px rgba(34, 25, 25, 0.4); 
	-webkit-box-shadow: 0 0 3px rgba(34, 25, 25, 0.4); 
	box-shadow: 0 0 3px rgba(34, 25, 25, 0.4); 
}

#showPhotoLien img
{
	-moz-box-shadow: 0 0 8px #BAE8BC; 
	-webkit-box-shadow: 0 0 8px #BAE8BC; 
	box-shadow: 0 0 8px #BAE8BC; 
}

.commentaire
{
	border-bottom: 1px solid #BAE8BC;
	background: white;
	padding: 5px 5px 0 5px;
}

span.spanHelp
{
	font-weight: bold;
	color: #E78F08;
	font-size: 12px;
}

.photoMini2Apercu
{
	float: left;
	margin-right: 5px;
}

.itemAlbum
{
	width: 50%;
	float: left;
	margin-top: 10px;
}

.itemAlbum2
{
	width: 25%;
	float: left;
	text-align:center;
	margin-bottom: 10px;
}

.itemAlbum2 img
{
	margin-bottom: 3px;
}

#cookie-bar {background:#111111; height:auto; line-height:24px; color:#eeeeee; text-align:center; padding:3px 0; z-index: 20;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; margin-left:8px;}
#cookie-bar .cb-enable {background:#007700;}
#cookie-bar .cb-enable:hover {background:#009900;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}#cookie-bar {background:#111111; height:auto; line-height:24px; color:#eeeeee; text-align:center; padding:3px 0;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; margin-left:8px;}
#cookie-bar .cb-enable {background:#007700;}
#cookie-bar .cb-enable:hover {background:#009900;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}.ui-helper-hidden{display:none}.ui-helper-hidden-accessible{position:absolute;left:-99999999px}.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}.ui-helper-clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}.ui-helper-clearfix{display:inline-block}* html .ui-helper-clearfix{height:1%}.ui-helper-clearfix{display:block}.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0)}.ui-state-disabled{cursor:default !important}.ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}.ui-widget-overlay{position:absolute;top:0;left:0;width:100%;height:100%}.ui-widget{font-family:Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;font-size:1.1em}.ui-widget .ui-widget{font-size:1em}.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button{font-family:Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;font-size:1em}.ui-widget-content{border:1px solid #ddd;background:#eee url(images/ui-bg_highlight-soft_100_eeeeee_1x100.png) 50% top repeat-x;color:#333}.ui-widget-content a{color:#333}.ui-widget-header{border:1px solid #e78f08;background:#f6a828 url(images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x;color:#fff;font-weight:bold}.ui-widget-header a{color:#fff}.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default{border:1px solid #ccc;background:#f6f6f6 url(images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x;font-weight:bold;color:#1c94c4}.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited{color:#1c94c4;text-decoration:none}.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus{border:1px solid #fbcb09;background:#fdf5ce url(images/ui-bg_glass_100_fdf5ce_1x400.png) 50% 50% repeat-x;font-weight:bold;color:#c77405}.ui-state-hover a,.ui-state-hover a:hover{color:#c77405;text-decoration:none}.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active{border:1px solid #fbd850;background:#fff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;font-weight:bold;color:#eb8f00}.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{color:#eb8f00;text-decoration:none}.ui-widget:active{outline:none}.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight {border:1px solid #fed22f;background:#ffe45c url(images/ui-bg_highlight-soft_75_ffe45c_1x100.png) 50% top repeat-x;color:#363636}.ui-state-highlight a,.ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a{color:#363636}.ui-state-error,.ui-widget-content .ui-state-error,.ui-widget-header .ui-state-error{border:1px solid #cd0a0a;background:#b81900 url(images/ui-bg_diagonals-thick_18_b81900_40x40.png) 50% 50% repeat;color:#fff}.ui-state-error a,.ui-widget-content .ui-state-error a,.ui-widget-header .ui-state-error a{color:#fff}.ui-state-error-text,.ui-widget-content .ui-state-error-text,.ui-widget-header .ui-state-error-text{color:#fff}.ui-priority-primary,.ui-widget-content .ui-priority-primary,.ui-widget-header .ui-priority-primary{font-weight:bold}.ui-priority-secondary,.ui-widget-content .ui-priority-secondary, .ui-widget-header .ui-priority-secondary{opacity:.7;filter:Alpha(Opacity=70);font-weight:normal}.ui-state-disabled,.ui-widget-content .ui-state-disabled,.ui-widget-header .ui-state-disabled{opacity:.35;filter:Alpha(Opacity=35);background-image:none}.ui-icon{width:16px;height:16px;background-image:url(images/ui-icons_222222_256x240.png)}.ui-widget-content .ui-icon{background-image:url(images/ui-icons_222222_256x240.png)}.ui-widget-header .ui-icon{background-image:url(images/ui-icons_ffffff_256x240.png)}.ui-state-default .ui-icon{background-image:url(images/ui-icons_ef8c08_256x240.png)}.ui-state-hover .ui-icon,.ui-state-focus .ui-icon{background-image:url(images/ui-icons_ef8c08_256x240.png)}.ui-state-active .ui-icon{background-image:url(images/ui-icons_ef8c08_256x240.png)}.ui-state-highlight .ui-icon{background-image:url(images/ui-icons_228ef1_256x240.png)}.ui-state-error .ui-icon,.ui-state-error-text .ui-icon{background-image:url(images/ui-icons_ffd27a_256x240.png)}.ui-icon-carat-1-n{background-position:0 0}.ui-icon-carat-1-ne{background-position:-16px 0}.ui-icon-carat-1-e{background-position:-32px 0}.ui-icon-carat-1-se{background-position:-48px 0}.ui-icon-carat-1-s{background-position:-64px 0}.ui-icon-carat-1-sw{background-position:-80px 0}.ui-icon-carat-1-w{background-position:-96px 0}.ui-icon-carat-1-nw{background-position:-112px 0}.ui-icon-carat-2-n-s{background-position:-128px 0}.ui-icon-carat-2-e-w{background-position:-144px 0}.ui-icon-triangle-1-n{background-position:0 -16px}.ui-icon-triangle-1-ne{background-position:-16px -16px}.ui-icon-triangle-1-e{background-position:-32px -16px}.ui-icon-triangle-1-se{background-position:-48px -16px}.ui-icon-triangle-1-s{background-position:-64px -16px}.ui-icon-triangle-1-sw{background-position:-80px -16px}.ui-icon-triangle-1-w{background-position:-96px -16px}.ui-icon-triangle-1-nw{background-position:-112px -16px}.ui-icon-triangle-2-n-s{background-position:-128px -16px}.ui-icon-triangle-2-e-w{background-position:-144px -16px}.ui-icon-arrow-1-n{background-position:0 -32px}.ui-icon-arrow-1-ne{background-position:-16px -32px}.ui-icon-arrow-1-e{background-position:-32px -32px}.ui-icon-arrow-1-se{background-position:-48px -32px}.ui-icon-arrow-1-s{background-position:-64px -32px}.ui-icon-arrow-1-sw{background-position:-80px -32px}.ui-icon-arrow-1-w{background-position:-96px -32px}.ui-icon-arrow-1-nw{background-position:-112px -32px}.ui-icon-arrow-2-n-s{background-position:-128px -32px}.ui-icon-arrow-2-ne-sw{background-position:-144px -32px}.ui-icon-arrow-2-e-w{background-position:-160px -32px}.ui-icon-arrow-2-se-nw{background-position:-176px -32px}.ui-icon-arrowstop-1-n{background-position:-192px -32px}.ui-icon-arrowstop-1-e{background-position:-208px -32px}.ui-icon-arrowstop-1-s{background-position:-224px -32px}.ui-icon-arrowstop-1-w{background-position:-240px -32px}.ui-icon-arrowthick-1-n{background-position:0 -48px}.ui-icon-arrowthick-1-ne{background-position:-16px -48px}.ui-icon-arrowthick-1-e{background-position:-32px -48px}.ui-icon-arrowthick-1-se{background-position:-48px -48px}.ui-icon-arrowthick-1-s{background-position:-64px -48px}.ui-icon-arrowthick-1-sw{background-position:-80px -48px}.ui-icon-arrowthick-1-w{background-position:-96px -48px}.ui-icon-arrowthick-1-nw{background-position:-112px -48px}.ui-icon-arrowthick-2-n-s{background-position:-128px -48px}.ui-icon-arrowthick-2-ne-sw{background-position:-144px -48px}.ui-icon-arrowthick-2-e-w{background-position:-160px -48px}.ui-icon-arrowthick-2-se-nw{background-position:-176px -48px}.ui-icon-arrowthickstop-1-n{background-position:-192px -48px}.ui-icon-arrowthickstop-1-e{background-position:-208px -48px}.ui-icon-arrowthickstop-1-s{background-position:-224px -48px}.ui-icon-arrowthickstop-1-w{background-position:-240px -48px}.ui-icon-arrowreturnthick-1-w{background-position:0 -64px}.ui-icon-arrowreturnthick-1-n{background-position:-16px -64px}.ui-icon-arrowreturnthick-1-e{background-position:-32px -64px}.ui-icon-arrowreturnthick-1-s{background-position:-48px -64px}.ui-icon-arrowreturn-1-w{background-position:-64px -64px}.ui-icon-arrowreturn-1-n{background-position:-80px -64px}.ui-icon-arrowreturn-1-e{background-position:-96px -64px}.ui-icon-arrowreturn-1-s{background-position:-112px -64px}.ui-icon-arrowrefresh-1-w{background-position:-128px -64px}.ui-icon-arrowrefresh-1-n{background-position:-144px -64px}.ui-icon-arrowrefresh-1-e{background-position:-160px -64px}.ui-icon-arrowrefresh-1-s{background-position:-176px -64px}.ui-icon-arrow-4{background-position:0 -80px}.ui-icon-arrow-4-diag{background-position:-16px -80px}.ui-icon-extlink{background-position:-32px -80px}.ui-icon-newwin{background-position:-48px -80px}.ui-icon-refresh{background-position:-64px -80px}.ui-icon-shuffle{background-position:-80px -80px}.ui-icon-transfer-e-w{background-position:-96px -80px}.ui-icon-transferthick-e-w{background-position:-112px -80px}.ui-icon-folder-collapsed{background-position:0 -96px}.ui-icon-folder-open{background-position:-16px -96px}.ui-icon-document{background-position:-32px -96px}.ui-icon-document-b{background-position:-48px -96px}.ui-icon-note{background-position:-64px -96px}.ui-icon-mail-closed{background-position:-80px -96px}.ui-icon-mail-open{background-position:-96px -96px}.ui-icon-suitcase{background-position:-112px -96px}.ui-icon-comment{background-position:-128px -96px}.ui-icon-person{background-position:-144px -96px}.ui-icon-print{background-position:-160px -96px}.ui-icon-trash{background-position:-176px -96px}.ui-icon-locked{background-position:-192px -96px}.ui-icon-unlocked{background-position:-208px -96px}.ui-icon-bookmark{background-position:-224px -96px}.ui-icon-tag{background-position:-240px -96px}.ui-icon-home{background-position:0 -112px}.ui-icon-flag{background-position:-16px -112px}.ui-icon-calendar{background-position:-32px -112px}.ui-icon-cart{background-position:-48px -112px}.ui-icon-pencil{background-position:-64px -112px}.ui-icon-clock{background-position:-80px -112px}.ui-icon-disk{background-position:-96px -112px}.ui-icon-calculator{background-position:-112px -112px}.ui-icon-zoomin{background-position:-128px -112px}.ui-icon-zoomout{background-position:-144px -112px}.ui-icon-search{background-position:-160px -112px}.ui-icon-wrench{background-position:-176px -112px}.ui-icon-gear{background-position:-192px -112px}.ui-icon-heart{background-position:-208px -112px}.ui-icon-star{background-position:-224px -112px}.ui-icon-link{background-position:-240px -112px}.ui-icon-cancel{background-position:0 -128px}.ui-icon-plus{background-position:-16px -128px}.ui-icon-plusthick{background-position:-32px -128px}.ui-icon-minus{background-position:-48px -128px}.ui-icon-minusthick{background-position:-64px -128px}.ui-icon-close{background-position:-80px -128px}.ui-icon-closethick{background-position:-96px -128px}.ui-icon-key{background-position:-112px -128px}.ui-icon-lightbulb{background-position:-128px -128px}.ui-icon-scissors{background-position:-144px -128px}.ui-icon-clipboard{background-position:-160px -128px}.ui-icon-copy{background-position:-176px -128px}.ui-icon-contact{background-position:-192px -128px}.ui-icon-image{background-position:-208px -128px}.ui-icon-video{background-position:-224px -128px}.ui-icon-script{background-position:-240px -128px}.ui-icon-alert{background-position:0 -144px}.ui-icon-info{background-position:-16px -144px}.ui-icon-notice{background-position:-32px -144px}.ui-icon-help{background-position:-48px -144px}.ui-icon-check{background-position:-64px -144px}.ui-icon-bullet{background-position:-80px -144px}.ui-icon-radio-off{background-position:-96px -144px}.ui-icon-radio-on{background-position:-112px -144px}.ui-icon-pin-w{background-position:-128px -144px}.ui-icon-pin-s{background-position:-144px -144px}.ui-icon-play{background-position:0 -160px}.ui-icon-pause{background-position:-16px -160px}.ui-icon-seek-next{background-position:-32px -160px}.ui-icon-seek-prev{background-position:-48px -160px}.ui-icon-seek-end{background-position:-64px -160px}.ui-icon-seek-start{background-position:-80px -160px}.ui-icon-seek-first{background-position:-80px -160px}.ui-icon-stop{background-position:-96px -160px}.ui-icon-eject{background-position:-112px -160px}.ui-icon-volume-off{background-position:-128px -160px}.ui-icon-volume-on{background-position:-144px -160px}.ui-icon-power{background-position:0 -176px}.ui-icon-signal-diag{background-position:-16px -176px}.ui-icon-signal{background-position:-32px -176px}.ui-icon-battery-0{background-position:-48px -176px}.ui-icon-battery-1{background-position:-64px -176px}.ui-icon-battery-2{background-position:-80px -176px}.ui-icon-battery-3{background-position:-96px -176px}.ui-icon-circle-plus{background-position:0 -192px}.ui-icon-circle-minus{background-position:-16px -192px}.ui-icon-circle-close{background-position:-32px -192px}.ui-icon-circle-triangle-e{background-position:-48px -192px}.ui-icon-circle-triangle-s{background-position:-64px -192px}.ui-icon-circle-triangle-w{background-position:-80px -192px}.ui-icon-circle-triangle-n{background-position:-96px -192px}.ui-icon-circle-arrow-e{background-position:-112px -192px}.ui-icon-circle-arrow-s{background-position:-128px -192px}.ui-icon-circle-arrow-w{background-position:-144px -192px}.ui-icon-circle-arrow-n{background-position:-160px -192px}.ui-icon-circle-zoomin{background-position:-176px -192px}.ui-icon-circle-zoomout{background-position:-192px -192px}.ui-icon-circle-check{background-position:-208px -192px}.ui-icon-circlesmall-plus{background-position:0 -208px}.ui-icon-circlesmall-minus{background-position:-16px -208px}.ui-icon-circlesmall-close{background-position:-32px -208px}.ui-icon-squaresmall-plus{background-position:-48px -208px}.ui-icon-squaresmall-minus{background-position:-64px -208px}.ui-icon-squaresmall-close{background-position:-80px -208px}.ui-icon-grip-dotted-vertical{background-position:0 -224px}.ui-icon-grip-dotted-horizontal{background-position:-16px -224px}.ui-icon-grip-solid-vertical{background-position:-32px -224px}.ui-icon-grip-solid-horizontal{background-position:-48px -224px}.ui-icon-gripsmall-diagonal-se{background-position:-64px -224px}.ui-icon-grip-diagonal-se{background-position:-80px -224px}.ui-corner-tl{-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;border-top-left-radius:4px}.ui-corner-tr{-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;border-top-right-radius:4px}.ui-corner-bl{-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px}.ui-corner-br{-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px}.ui-corner-top{-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;border-top-left-radius:4px;-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;border-top-right-radius:4px}.ui-corner-bottom{-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px}.ui-corner-right{ -moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;border-top-right-radius:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px}.ui-corner-left{-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;border-top-left-radius:4px;-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px}.ui-corner-all{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}.ui-widget-overlay{background:#666 url(images/ui-bg_diagonals-thick_20_666666_40x40.png) 50% 50% repeat;opacity:.50;filter:Alpha(Opacity=50)}.ui-widget-shadow{margin:-5px 0 0 -5px;padding:5px;background:#000 url(images/ui-bg_flat_10_000000_40x100.png) 50% 50% repeat-x;opacity:.20;filter:Alpha(Opacity=20);-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}.ui-autocomplete{position:absolute;cursor:default}.ui-autocomplete-loading{background:white url('images/ui-anim_basic_16x16.gif') right center no-repeat}* html .ui-autocomplete{width:1px}.ui-menu{list-style:none;padding:2px;margin:0;display:block;list-style:none}.ui-menu .ui-menu{margin-top:-3px}.ui-menu .ui-menu-item{margin:0;padding:0;zoom:1;float:left;clear:left;width:100%;text-align:left;background:none}.ui-menu .ui-menu-item a{text-decoration:none;display:block;padding:.2em .4em;line-height:1.5;zoom:1}.ui-menu .ui-menu-item a.ui-state-hover,.ui-menu .ui-menu-item a.ui-state-active{font-weight:normal;margin:-1px}.ui-dialog{position:absolute;padding:.2em;width:300px;overflow:hidden}.ui-dialog .ui-dialog-titlebar{padding:.5em 1em .3em;position:relative}.ui-dialog .ui-dialog-title{float:left;margin:.1em 16px .2em 0}.ui-dialog .ui-dialog-titlebar-close{position:absolute;right:.3em;top:50%;width:19px;margin:-10px 0 0 0;padding:1px;height:18px}.ui-dialog .ui-dialog-titlebar-close span{display:block;margin:1px}.ui-dialog .ui-dialog-titlebar-close:hover,.ui-dialog .ui-dialog-titlebar-close:focus{padding:0}.ui-dialog .ui-dialog-content{border:0;padding:.5em 1em;background:none;overflow:auto;zoom:1}.ui-dialog .ui-dialog-buttonpane{text-align:left;border-width:1px 0 0 0;background-image:none;margin:.5em 0 0 0;padding:.3em 1em .5em .4em}.ui-dialog .ui-dialog-buttonpane button{float:right;margin:.5em .4em .5em 0;cursor:pointer;padding:.2em .6em .3em .6em;line-height:1.4em;width:auto;overflow:visible}.ui-dialog .ui-resizable-se{width:14px;height:14px;right:3px;bottom:3px}.ui-draggable .ui-dialog-titlebar{cursor:move}.ui-datepicker{width:17em;padding:.2em .2em 0}.ui-datepicker .ui-datepicker-header{position:relative;padding:.2em 0}.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next{position:absolute;top:2px;width:1.8em;height:1.8em}.ui-datepicker .ui-datepicker-prev-hover,.ui-datepicker .ui-datepicker-next-hover{top:1px}.ui-datepicker .ui-datepicker-prev{left:2px}.ui-datepicker .ui-datepicker-next{right:2px}.ui-datepicker .ui-datepicker-prev-hover{left:1px}.ui-datepicker .ui-datepicker-next-hover{right:1px}.ui-datepicker .ui-datepicker-prev span,.ui-datepicker .ui-datepicker-next span{display:block;position:absolute;left:50%;margin-left:-8px;top:50%;margin-top:-8px}.ui-datepicker .ui-datepicker-title{margin:0 2.3em;line-height:1.8em;text-align:center}.ui-datepicker .ui-datepicker-title select{font-size:1em;margin:1px 0}.ui-datepicker select.ui-datepicker-month-year{width:100%}.ui-datepicker select.ui-datepicker-month,.ui-datepicker select.ui-datepicker-year{width:49%}.ui-datepicker table{width:100%;font-size:.9em;border-collapse:collapse;margin:0 0 .4em}.ui-datepicker th{padding:.7em .3em;text-align:center;font-weight:bold;border:0}.ui-datepicker td{border:0;padding:1px}.ui-datepicker td span,.ui-datepicker td a{display:block;padding:.2em;text-align:right;text-decoration:none}.ui-datepicker .ui-datepicker-buttonpane{background-image:none;margin:.7em 0 0 0;padding:0 .2em;border-left:0;border-right:0;border-bottom:0}.ui-datepicker .ui-datepicker-buttonpane button{float:right;margin:.5em .2em .4em;cursor:pointer;padding:.2em .6em .3em .6em;width:auto;overflow:visible}.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current{float:left}.ui-datepicker.ui-datepicker-multi{width:auto}.ui-datepicker-multi .ui-datepicker-group{float:left}.ui-datepicker-multi .ui-datepicker-group table{width:95%;margin:0 auto .4em}.ui-datepicker-multi-2 .ui-datepicker-group{width:50%}.ui-datepicker-multi-3 .ui-datepicker-group{width:33.3%}.ui-datepicker-multi-4 .ui-datepicker-group{width:25%}.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header{border-left-width:0}.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header{border-left-width:0}.ui-datepicker-multi .ui-datepicker-buttonpane{clear:left}.ui-datepicker-row-break{clear:both;width:100%}.ui-datepicker-rtl{direction:rtl}.ui-datepicker-rtl .ui-datepicker-prev{right:2px;left:auto}.ui-datepicker-rtl .ui-datepicker-next{left:2px;right:auto}.ui-datepicker-rtl .ui-datepicker-prev:hover{right:1px;left:auto}.ui-datepicker-rtl .ui-datepicker-next:hover{left:1px;right:auto}.ui-datepicker-rtl .ui-datepicker-buttonpane{clear:right}.ui-datepicker-rtl .ui-datepicker-buttonpane button{float:left}.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current{float:right}.ui-datepicker-rtl .ui-datepicker-group{float:right}.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header{border-right-width:0;border-left-width:1px}.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header{border-right-width:0;border-left-width:1px}.ui-datepicker-cover{ display:none; display:block; position:absolute; z-index:-1; filter:mask(); top:-4px; left:-4px; width:200px; height:200px}/*!
 * jQuery contextMenu - Plugin for simple contextMenu handling
 *
 * Version: 1.5.25
 *
 * Authors: Rodney Rehm, Addy Osmani (patches for FF)
 * Web: http://medialize.github.com/jQuery-contextMenu/
 *
 * Licensed under
 *   MIT License http://www.opensource.org/licenses/mit-license
 *   GPL v3 http://opensource.org/licenses/GPL-3.0
 *
 */

.context-menu-list {
    margin:0; 
    padding:0;
    list-style: none;
    min-width: 120px;
    max-width: 300px;
    display: inline-block;
    position: absolute;
    list-style-type: none;
    
    border: 1px solid #DDD;
    background: #EEE;
    
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
       -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
        -ms-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
         -o-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
            box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
    
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.context-menu-item {
    list-style: none;
	padding: 5px 2px 5px 24px;
	margin: 0;
	background-color: #EEE;
    position: relative;
    -webkit-user-select: none;
       -moz-user-select: -moz-none;
        -ms-user-select: none;
            user-select: none;
}

.context-menu-separator {
    padding-bottom:0;
    border-bottom: 1px solid #DDD;
}

.context-menu-item > label > input,
.context-menu-item > label > textarea {
    -webkit-user-select: text;
       -moz-user-select: text;
        -ms-user-select: text;
            user-select: text;
}

.context-menu-item.hover {
    cursor: pointer;
    background-color: #39F;
}

.context-menu-item.disabled {
    color: #666;
}

.context-menu-input.hover,
.context-menu-item.disabled.hover {
    cursor: default;
    background-color: #EEE;
}

.context-menu-submenu:after {
    content: ">";
    color: #666;
    position: absolute;
    top: 0;
    right: 3px;
    z-index: 1;
}

/* icons
    #protip:
    In case you want to use sprites for icons (which I would suggest you do) have a look at
    http://css-tricks.com/13224-pseudo-spriting/ to get an idea of how to implement 
    .context-menu-item.icon:before {}
 */
.context-menu-item.icon { min-height: 18px; background-repeat: no-repeat; background-position: 4px 2px; }
.context-menu-item.icon-edit { background-image: url(images/page_white_edit.png); }
.context-menu-item.icon-cut { background-image: url(images/cut.png); }
.context-menu-item.icon-copy { background-image: url(images/page_white_copy.png); }
.context-menu-item.icon-paste { background-image: url(images/page_white_paste.png); }
.context-menu-item.icon-delete { background-image: url(images/page_white_delete.png); }
.context-menu-item.icon-add { background-image: url(images/page_white_add.png); }
.context-menu-item.icon-quit { background-image: url(images/door.png); }

/* vertically align inside labels */
.context-menu-input > label > * { vertical-align: top; }

/* position checkboxes and radios as icons */
.context-menu-input > label > input[type="checkbox"],
.context-menu-input > label > input[type="radio"] {
    margin-left: -17px;
}
.context-menu-input > label > span {
    margin-left: 5px;
}

.context-menu-input > label,
.context-menu-input > label > input[type="text"],
.context-menu-input > label > textarea,
.context-menu-input > label > select {
    display: block;
    width: 100%;
    
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
         -o-box-sizing: border-box;
            box-sizing: border-box;
}

.context-menu-input > label > textarea {
    height: 100px;
}
.context-menu-item > .context-menu-list {
    display: none;
    /* re-positioned by js */
    right: -5px;
    top: 5px;
}

.context-menu-item.hover > .context-menu-list {
    display: block;
}

.context-menu-accesskey {
    text-decoration: underline;
}#jquery-overlay{position:absolute;top:0;left:0;z-index:11000;width:100%;height:500px}#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:11001;text-align:center;line-height:0}#jquery-lightbox a img{border:none}#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto}#lightbox-container-image{padding:10px}#lightbox-loading{position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0}#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10}#lightbox-container-image-box >#lightbox-nav{left:0}#lightbox-nav a{outline:none}#lightbox-nav-btnPrev,#lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block}#lightbox-nav-btnPrev{left:0;float:left}#lightbox-nav-btnNext{right:0;float:right}#lightbox-container-image-data-box{font:10px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;padding:0 10px 0}#lightbox-container-image-data{padding:0 10px;color:#666}#lightbox-container-image-data #lightbox-image-details{float:left;text-align:left}#lightbox-image-details-caption{font-weight:bold}#lightbox-image-details-currentNumber{display:block;clear:left}#lightbox-image-msg-action{display:block;clear:left}#lightbox-secNav-btnClose{width:66px;float:right;margin-top:10px}#voyageVotePlusDiapo{display:block;float:right;width:38px;height:39px;background-image:url(images/votePlus.png);margin-right:20px;margin-bottom:10px}#voyageVotePlusDiapo:hover{background-image:url(images/votePlusHover.png)}#voyageVoteMoinsDiapo{display:block;float:right;width:38px;height:39px;background-image:url(images/voteMoins.png);margin-bottom:10px}#voyageVoteMoinsDiapo:hover{background-image:url(images/voteMoinsHover.png)}